/* html elements */
body{margin:0; padding:0; font-size:12px; color:#000; text-shadow:rgba(0,0,0,0.01) 0 0 0; line-height:1.3;}
form{margin:0; padding:0;}
ul,ol,p{display:block;}
img, table{border:0;}
p{margin:0; padding:0; width:inherit;}
a{text-decoration:none; color:#0479b5;}
a:hover{color:#7998c8;}
h1,h2,h3,h4,h5,h6{margin:5px 0 5px 0; padding:0; width:inherit; width:100%; overflow:hidden; display:block;}

select, input, textarea{font-size:11px; font-family:Arial;}
/* end of html elements */

#ui-datepicker-div{display:none;}

/* common classes */
.float-container{width:100%; overflow:hidden;}
.spacer{margin:0 !important; padding:0 !important; height:0px; clear:both !important; font-size:1px;}
.bold{font-weight:bold;}
.unbold{font-weight:normal;}
.text-center{text-align:center;}
.text-right{text-align:right}
.text-left{text-align:left;}
.text-underline{text-decoration:underline;}
.left{float:left;}
.right{float:right;}
.inline{display:inline;}
.block{display:block;}
.italic{font-style:italic;}
.overflow-hidden{overflow:hidden;}
.uppercase{text-transform:uppercase;}

td{overflow:hidden; word-break:normal; word-wrap:break-word; }

/* list */
.list-style-inside li{list-style-position:inside;}
/* end of list */

/* images */
.image-left{float:left; margin:0 10px 5px 0;}
.image-right{float:right; margin:0 0 5px 10px;}
/* end of images */

/* end of common classes*/

/* paddings and margins */
.padding-left-25{padding-left:25px;}
.margin-top-20{margin-top:20px;}
.margin-top-10{margin-top:10px;}
.margin-top-5{margin-top:5px;}
.margin-bottom-5{margin-bottom:5px;}
.margin-bottom-10{margin-bottom:10px;}
.margin-bottom-20{margin-bottom:20px;}
.margin-right-10{margin-right:10px;}
.margin-right-5{margin-right:10px;}
.margin-left-10{margin-left:10px;}
.margin-10{margin:10px;}
.padding-5{padding:5px;}
/* end of paddings and margins */

/* text */
.small-text{font-size:10px;}
.small-text2{font-size:11px;}
.large-text{font-size:14px;}

.color1{color:#d4137c;}
.color-green{color:#00bd28}
.color-blue{color:#0315ff;}
.color-red{color:#FF0000;}
.color-white{color:#fff;}
.color-black{color:#000;}
.color-gray{color:#666;}
.color-dark-blue{color:#074260;}

h1.title2{font-size:24px; color:#000; font-weight:bold; margin-bottom:10px;}
h1.title{font-size:18px; color:#000; font-weight:bold; margin-bottom:10px;}
h1.title span{color:#686868}
/* end of text */

/* form */
td.formLabel{width:25%; font-weight:bold;}
.submit-button{margin-top:20px; display:block; overflow:hidden; width:100%; border-top:1px solid #ccc; padding-top:20px;}
td input.inputtext{width:160px}
td span.form-divider{border-bottom:1px solid #ccc; margin-top:10px; margin-bottom:10px; font-size:2px; width:100%; display:block;}


.form-table{border:0; border-spacing:2px; width:100%; margin-bottom:10px;}
.form-table td {padding: 4px; margin:4px;}
.form-table table{width:100%;}

tr.table-header{font-weight:bold; color:#000;}
/* end of form*/

.line-height20{line-height:20px;}

/* acknowledgements */
.acknowledgebox{padding:10px 10px 15px; border:1px solid #ccc; margin-bottom:20px; padding-left:52px; background:url('../images/check.gif') 10px 7px no-repeat; width:400px; margin:0 auto;}
.acknowledgebox b{margin-bottom:10px; padding-bottom:5px; border-bottom:1px solid #ccc; display:block;}
.acknowledgebox p{margin-top:10px; margin-bottom:10px;}
/* end of acknowledgement */

.successful-box{background:url('../images/check.gif') 10px 7px no-repeat; display:block; overflow:hidden; border:1px solid #ccc; padding:10px 10px 15px 52px; display:block; overflow:hidden; margin-bottom:20px;}
.successful-box span{display:block;}

/* errors*/
.errorbox{padding:10px 10px 15px; border:1px solid #ccc; margin-bottom:20px; padding-left:52px; display:block; background:url('../images/error_button.gif') 10px 7px no-repeat;}
.error{color:#b62c2c; font-style:italic; font-weight:bold;}
.error span{padding-left:15px; font-style:normal; font-weight:normal; display:block;}
/* end of errors*/

/* paging */
.pagingcontainer{width:100%; overflow:hidden;}
.pagingcontainer a{float:left; font-weight:normal; padding:3px 0; width:23px; border:1px solid #5f8ab3; background-color:#fff; margin:0 1px 0 1px; text-align:center; display:block; color:#000;}
.pagingcontainer a:hover{color:#fff; background-color:#7998c8; border:1px solid #5f8ab3; text-decoration:none;}
.pagingcontainer .pagingselected{background-color:#7998c8; color:#fff; border:1px solid #5f8ab3;}
/* end of paging */

/* users */
.user-info-box{width:800px; border:1px solid #ccc; padding:8px;}
/* end of users */

.contact-left{float:left; width:60%; overflow:hidden;}
.contact-right{float:right; width:35%; overflow:hidden;}

ul.standard-list{margin-top:10px; margin-bottom:10px;}
ul.standard-list li{background:url('../images/expander-list-style.gif') left 8% no-repeat; list-style:none; margin-bottom:5px; margin-left:25px; padding-left:15px;}
.no-list-style li{background:none !important; list-style:none; margin-bottom:3px;}

/* mouse */
.handcursor{cursor:pointer;}
/* end of mouse */

/* box */
.box{border:1px solid #ccc; padding:12px;}
.box li{list-style:none; padding-left:20px; background:url('../images/expander-list-style.gif') center left no-repeat; margin-bottom:5px;}
/* end of box*/

/* profile */
.profile-info-box{border:1px solid #ccc; padding:5px; margin-bottom:10px;}
.profile-info-box label{display:block; width:auto; float:none; text-align:left; padding:5px 5px 5px 10px; font-weight:bold; margin-bottom:5px; border-bottom:1px solid #ccc; overflow:hidden;}
.profile-info-box label em{font-weight:normal; display:block;}
#filter select#parent{width:99%;}
/* end of profile */

/* login box */
.login-form-header{font-weight:bold; padding-bottom:5px; margin-bottom:15px; border-bottom:1px solid #ccc;}
.login-form-container{padding:5px; width:500px; margin:50px auto; border:1px solid #ccc;}
.login-form{width:298px; margin-left:auto; margin-right:auto; margin-bottom:10px;}
/* end of login box */

#modal-box{display:none; font-family:Verdana; font-size:11px;}
#modal-box h1{font-size:16px;}
#simplemodal-overlay {background-color:#000;}
#simplemodal-container {background-color:#fff; color:#000; border:8px solid #444; padding:12px; overflow:auto;}
#closeModal{cursor:pointer;}

/* sitemap */
.sitemap td{vertical-align:top; width:48%}
.sitemap td label{text-transform:uppercase; font-weight:bold; font-size:14px; margin-bottom:10px; display:block;}
.sitemap td label a{font-weight:bold;}
.sitemap td label a:hover{color:#7998c8;}
.sitemap td li{list-style:circle; margin-bottom:5px; margin-left:25px;}
/* end of sitemap */

/******** TOOLTIP **************/
#tooltip{
	position: absolute;
	z-index: 3000;
	border: 1px solid #000;
	background-color: #dadee1;
	padding: 1px 3px;
	border-radius:4px; 
	-moz-border-radius:4px;
	max-width:300px;
	font-family:Arial;
	font-size:11px;
}
#tooltip h3{ margin:0; font-size:14px; font-weight:bold; text-align:center;}
#tooltip .body{font-size:11px; font-weight:normal; text-align:left; margin-top:5px;}
#tooltip .body em{font-size:10px; display:block; margin-top:3px;}
/****** END OF TOOLTIP **********/

/* TABLE */
.listing-table{border:0; border-spacing:0px; width:100%; margin-bottom:10px;}
.listing-table td {padding: 8px; border-bottom:1px solid #ccc;}
.listing-table tr:hover{background-color:#e3eaf1;}

.table-border{border-collapse:collapse;}
.table-border td{border:1px solid #ccc; }
/* EMD OF TABLE */

/* CALENDAR */
.calendar-table{border:0; border-spacing:0px; width:100%; margin-bottom:10px; color:#666; border-collapse:collapse;}
.calendar-table td {padding: 10px; border:1px solid #bbb; text-align:center; vertical-align:top; height:30px;}
.calendar-table td:hover{background-color:#e3eaf1;}
.calendar-table td.active{background-color:#e3eaf1; font-weight:bold; color:#000}
.calendar-table tr.table-header{font-weight:bold; color:#000;}
.calendar-table td ul{margin-top:10px;}
.calendar-table td li{display:block; margin-bottom:3px; text-align:center;}

.calendar-table-2{border:0; border-spacing:0px; width:100%; margin-bottom:10px; color:#666; border-collapse:collapse;}
.calendar-table-2 td {padding: 4px; border:1px solid #000; text-align:center; vertical-align:top; background-color:#fcd5b5; height:30px;}
.calendar-table-2 td:hover{}
.calendar-table-2 td.active{background-color:#c4bd97; color:#000}
.calendar-table-2 tr.table-header{font-weight:bold; color:#000;}
.calendar-table-2 tr.table-header td{vertical-align:middle; height:auto; padding:3px;}
.calendar-table-2 td ul{margin-top:10px;}
.calendar-table-2 td li{display:block; margin-bottom:3px; text-align:center;}
/* END OF CALENDAR */

/* layout grid */
.grid {
	display: grid;
	grid-gap: 36px 36px;
	grid-template-columns: auto auto auto auto;
}

.grid-item {
  padding: 16px;
  text-align: center;
}